.body{
    margin: 0;
    border: 0;
    padding:0;}


.nav-item{
    list-style:none;}


#profpic{
    width: 30vh;
    height: auto;
    margin-top: 40px;}

#prof{
    font-size: 20px;
    font-family: futura;
    font-weight: bold;
    color: 0a0a0a;}

#port{
       font-size: 16px;
       font-family: futura;
       color: 0a0a0a;}

#navcss{
       font-size: 14px;
       font-family: futura;
       font-weight: bold;
       color: 0a0a0a;}


#nama{
    font-size: 12px;
    font-family: futura;
    font-weight: bold;
    color: 0a0a0a;
    margin-left:100px;}

#pointeremail{
    position: absolute;
    top: 130;
    left: 210;}

#layerijo{
    width: 80%;
    height: 30%;
    margin: auto;
    margin-top:100px;
    background-color:163924;}

#layerkrem{
    width: 80%;
    height: 30%;
    margin: auto;
    margin-top:100px;
    background-color:FAECCA;}

#layerbiru{
    width: 80%;
    height: 30%;
    margin: auto;
    margin-top:100px;
    background-color:0C2634;}

#layer1{
    width: 100%;
    min-height: 100%;
    background: url('./back.png');
    background-attachment: fixed;
    background-size:50% 50%;}

#layerindex{
    position: absolute;
    width: 1500px;
    height: 800px;
    background-color:000000;}

#layer1about{
    width: 100%;
    min-height: 100%;
    background: url('./backabout.png');
    background-attachment: fixed;
    background-size:50% 50%;}

#layer1reach{
    width: 100%;
    min-height: 100%;
    background: url('./backreach.jpg');
    background-attachment: fixed;
    background-size:50% 50%;}

#layer2{
    width: 80%;
    height:100%;
    margin-top: auto;
    background-color:FFFFFF;
    margin-left:10%;}

#layer2about{
    width: 80%;
    height:100%;
    margin-top: auto;
    background-color:FFFFFF;
    margin-left:10%;}


#reach{
    position: absolute;
    top: 20;
    left: 500;
    font-size: 12px;
    font-family: futura;
    font-weight: bold;
    line-height:50px;
    color: 0a0a0a;}

#layer_foto {
    left: 300px;
    top: 200px;}

#name{
    position: absolute;
    top: 200px;
    left: 740px;
    font-size: 25px;
    font-family: futura;
    font-weight: bold;
    line-height:50px;
    color: 0a0a0a;}

#namaindex{
    top: 200px;
    left: 600px;
    font-size: 30px;
    font-family: futura;
    font-weight: bold;
    line-height:50px;
    color: white;}

#intro{
    top: 300px;
    left: 580px;
    font-size: 20px;
    font-family: futura;
    font-weight: bold;
    line-height:50px;
    color: white;}

#npm{
    position: absolute;
    top: 170px;
    left: 800px;
    font-size: 17px;
    font-family: Telugu MN;
    line-height: 200px;}

#hobi{
    position: absolute;
    top:180px;
    left:840px;
    font-weight: bold;
    line-height:400px;}

#hobinya{
    position: absolute;
    top:400px;
    left:660px;
    font-family: Telugu MN;
    font-size: 17px;
    text-align: center;}

#edo{
    position: absolute;
    top: 200;
    left: 655;
    font-size: 14px;
    font-family: futura;
    font-weight: bold;
    text-align: center;
    color: #000000;}

#skill{
    position: absolute;
    top: 140;
    left: 5;
    font-size: 14px;
    font-family: futura;
    font-weight: bold;
    text-align: center;
    color: #000000;}

#ui{
    position: absolute;
    top: 40;
    left: 10;
    font-size: 13px;
    font-weight: normal;
    font-family: futura;
    color: #000000;}

#sma{
    position: absolute;
    top: 100;
    left: 10;
    font-size: 13px;
    font-weight: normal;
    font-family: futura;
    color: #000000;}

#pointer{
    position: absolute;
    top: 35;
    left: 10;}

#poi{
    position: absolute;
    top: 130;
    left: 300;}

#twitter{
    position: absolute;
    top: 350;
    left: 160;}

#ig{
    position: absolute;
    top: 349;
    left: 470;}

#li{
    position: absolute;
    top: 344;
    left: 280;}

#ez{
    position: absolute;
    top: 300;
    left: 280;
    font-size: 14px;
    font-family: futura;
    font-weight: bold;
    text-align: center;
    color: #000000;}

#email{
    position: absolute;
    top: 235;
    left: 820;
    font-size: 13px;
    font-family: futura;
    font-weight: normal;
    text-align: center;
    color: #000000;}

#no{
    position: absolute;
    top: 295;
    left: 690;
    font-size: 13px;
    font-family: futura;
    font-weight: normal;
    text-align: center;
    color: #000000;}

#ad{
    position: absolute;
    top: 340;
    left: 770;
    font-size: 13px;
    font-family: futura;
    font-weight: normal;
    text-align: center;
    color: #000000;}

#UI{
    position: absolute;
    top: 235;
    left: 620;
    font-size: 14px;
    font-family: futura;
    font-weight: normal;
    text-align: center;
    color: #000000;}

#thnui{
    position: absolute;
    top: 252;
    left: 620;
    font-size: 14px;
    font-family: futura;
    font-weight: normal;
    text-align: center;
    color: #000000;}

#sma{
    position: absolute;
    top: 283;
    left: 620;
    font-size: 14px;
    font-family: futura;
    font-weight: normal;
    text-align: center;
    color: #000000;}

#thnsma{
    position: absolute;
    top: 302;
    left: 620;
    font-size: 14px;
    font-family: futura;
    font-weight: normal;
    text-align: center;
    color: #000000;}

#exp{
    position: absolute;
    left: 190;
    font-size: 14px;
    font-family: futura;
    font-weight: bold;
    text-align: center;
    color: #000000;}

#dnce{
    position: absolute;
    top: 230;
    left: 850;
    font-size: 14px;
    font-family: futura;
    font-weight: normal;
    color: #000000;}

#csl{
    position: absolute;
    top: 285;
    left: 850;
    font-size: 14px;
    font-family: futura;
    font-weight: normal;
    color: #000000;}

#pmb{
    position: absolute;
    top: 338;
    left: 847;
    font-size: 14px;
    font-family: futura;
    font-weight: normal;
    color: #000000;}

#mng{
    position: absolute;
    top: 387;
    left: 847;
    font-size: 14px;
    font-family: futura;
    font-weight: normal;
    color: #000000;}

#pntk{
    position: absolute;
    top: 438;
    left: 847;
    font-size: 14px;
    font-family: futura;
    font-weight: normal;
    color: #000000;}

#lbspro{
    position: absolute;
    top: 488;
    left: 845;
    font-size: 14px;
    font-family: futura;
    font-weight: normal;
    color: #000000;}

#eldest{
    position: absolute;
    top: 540;
    left: 845;
    font-size: 14px;
    font-family: futura;
    font-weight: normal;
    color: #000000;}

#perc{
    position: absolute;
    top: 160;
    left: 10;
    width:43}

#ielts{
    position: absolute;
    top: 374;
    left: 683;
    font-size: 14px;
    font-family: futura;
    font-weight: normal;
    color: #000000;}

#ps{
    position: absolute;
    top: 420;
    left: 683;
    font-size: 14px;
    font-family: futura;
    font-weight: normal;
    color: #000000;}

#ai{
    position: absolute;
    top: 455;
    left: 683;
    font-size: 13px;
    font-family: futura;
    font-weight: normal;
    color: #000000;}

#ngoding{
    position: absolute;
    top: 503;
    left: 683;
    font-size: 13px;
    font-family: futura;
    font-weight: normal;
    color: #000000;}

#ap{
    position: absolute;
    top: 550;
    left: 683;
    font-size: 13px;
    font-family: futura;
    font-weight: normal;
    color: #000000;}

#butweb{
    top:400;
    left:400;
    font-size: 15px;
    font-family: futura;
    text-class:center;}

#butcv{
    top:400;
    left:890;
    font-size: 15px;
    font-family: futura;
    text-class:center;}

